Subject: Re: [lojban] Palm Pilot

From: Robin Lee Powell <[email-masked]>
Date: Wed, 14 Feb 2001 12:49:40 -0500

> I just got myself a new Palm Pilot and wanted to use Lothar's Palm Pilot
> gismu lookup tool. But my Pilot won't accept the gismu database that goes
> with the program. Has anyone here gotten it to work? I can't recompile the
> database as the Perl I'm using is incompatible with Lothar's program.

I'm not aware of anyone having gotten it to work.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP